## libpod-projectdocs-perl 0.50

=== debian/changelog ===
libpod-projectdocs-perl (0.50-1) unstable; urgency=medium

  * Import upstream version 0.50.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jan 2018 18:49:57 +0100

libpod-projectdocs-perl (0.49-1) unstable; urgency=medium

  * Import upstream version 0.49.
  * Update upstream copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Oct 2017 23:11:47 +0200

libpod-projectdocs-perl (0.48-1) unstable; urgency=low

  * Initial release (closes: #874513).

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Sep 2017 20:34:05 +0200
