=== debian/control ===
Source: libpod-projectdocs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libhtml-parser-perl,
                     libjson-perl,
                     libmoose-perl,
                     libreadonly-perl,
                     libtemplate-perl,
                     perl (>= 5.23.5) | libpod-simple-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-projectdocs-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpod-projectdocs-perl.git
Homepage: https://metacpan.org/release/Pod-ProjectDocs

Package: libpod-projectdocs-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libjson-perl,
         libmoose-perl,
         libreadonly-perl,
         libtemplate-perl,
         perl (>= 5.23.5) | libpod-simple-perl
Description: module to generate CPAN like project documents from POD
 The Pod::ProjectDocs module allows you to generate CPAN like POD pages from
 your modules for your projects. It also creates an optional index page.
 .
 Additionally, you can use the command line script pod2projdocs to generate
 your documentation without creating a custom perl script.
