=== debian/watch ===
version=3
https://metacpan.org/release/Pod-ProjectDocs   .*/Pod-ProjectDocs-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
