## libpod-projectdocs-perl 0.52

=== debian/changelog ===
libpod-projectdocs-perl (0.52-1) unstable; urgency=medium

  * Import upstream version 0.52.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jul 2018 20:06:27 +0200

libpod-projectdocs-perl (0.51-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.51.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Mar 2018 00:00:39 +0100
