=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                      libtemplate-perl,
                      perl (>= 5.23.5) | libpod-simple-perl,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-projectdocs-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpod-projectdocs-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-projectdocs-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-projectdocs-perl.git
 Homepage: https://metacpan.org/release/Pod-ProjectDocs
 
 Package: libpod-projectdocs-perl
