=== debian/control ===
Source: libpod-projectdocs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libpod-simple-perl <!nocheck>,
                     libreadonly-perl <!nocheck>,
                     libtemplate-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-projectdocs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-projectdocs-perl.git
Homepage: https://metacpan.org/release/Pod-ProjectDocs
Rules-Requires-Root: no

Package: libpod-projectdocs-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libjson-perl,
         libmoose-perl,
         libpod-simple-perl,
         libreadonly-perl,
         libtemplate-perl
Description: module to generate CPAN like project documents from POD
 The Pod::ProjectDocs module allows you to generate CPAN like POD pages from
 your modules for your projects. It also creates an optional index page.
 .
 Additionally, you can use the command line script pod2projdocs to generate
 your documentation without creating a custom perl script.
