=== debian/watch ===
version=4
https://metacpan.org/release/Pod-ProjectDocs   .*/Pod-ProjectDocs-v?@ANY_VERSION@@ARCHIVE_EXT@$
